@import url('https://fonts.googleapis.com/css2?family=Noto+Sans:wght@100;200;300;400;500;600;700;800;900&display=swap');

/*Global Css start*/
body {
    font-family: 'Noto Sans', sans-serif;
}

button:focus {
    outline: none;
}

.padd_0{
    padding: 0 !important;
}

a {
    text-decoration: none !important;
}

.btn-secondary.focus,
.btn-secondary:focus {
    box-shadow: none;
}

.btn-secondary:not(:disabled):not(.disabled).active,
.btn-secondary:not(:disabled):not(.disabled):active,
.show>.btn-secondary.dropdown-toggle {
    color: #121212;
    background-color: transparent;
    border-color: transparent;
}

.btn-secondary:not(:disabled):not(.disabled).active:focus,
.btn-secondary:not(:disabled):not(.disabled):active:focus,
.show>.btn-secondary.dropdown-toggle:focus {
    box-shadow: none;
}

.header_search_input:focus {
    color: #495057;
    background-color: transparent;
    border-color: none;
    outline: 0;
    box-shadow: none;
}

.btn-primary:focus {
    box-shadow: none !important;
}

.btn-primary:not(:disabled):not(.disabled).active,
.btn-primary:not(:disabled):not(.disabled):active,
.show>.btn-primary.dropdown-toggle {
    color: #0466FA;
    background-color: transparent;
    border-color: transparent;
}

.container {
    max-width: 1540px;
}

.btn {
    border-radius: 10px !important;
}

.none_big {
    display: none !important;
}

.nav {
    align-items: center;
}

/*Global Css end*/



/*--------------Main sections starts (buyersP_section)----------------------*/

.buyersP_section {
    padding: 33px 0 199px
}

/*----------Tab start----------*/
.about_tab_nav_menu .active {
    color: #0466FA !important;
    background-color: #E6F0FF !important;
}

.col-md-2.col-sm-12.about_us_tab_nav {
    padding-top: 33px;
}

.col-md-2.col-sm-12.about_us_tab_nav {
    max-width: 206px;
    padding-right: 0;
}

.about_tab_nav_menu a {
    width: 100%;
}

.about_tab_nav_menu a {
    padding: 18px 16px;
    font-weight: 400;
    font-size: 14px;
    line-height: 100%;
    color: #828282;
    display: flex;
    justify-content: space-between;
}

.about_tab_nav_menu .active {
    font-weight: 500;
}

.about_tab_nav_menu {
    border-radius: 8px;
    border: 1px solid #a5a5a5;
    overflow: hidden;
    margin-bottom: 44px;
}

.buyers_customar_name h4 {
    font-style: normal;
    font-weight: 400;
    font-size: 14px;
    line-height: 100%;
    letter-spacing: 0.01em;
    color: #011A3F;
}

.buyers_customar_name h1 {
    font-style: normal;
    font-weight: 500;
    font-size: 24px;
    line-height: 100%;
    color: #011A3F;
}

.buyers_customar_name {
    padding-left: 10px;
    padding-bottom: 30px;
}

.help_title_btn h3{
    font-style: normal;
font-weight: 500;
font-size: 14px;
line-height: 100%;
color: #121212;
margin-bottom: 12px;

}

.help_title_btn p{
    font-style: normal;
font-weight: 400;
font-size: 14px;
line-height: 100%;
color: #828282;
margin-bottom: 0;
}

.help_11INQ_icon i{
    color: #121212;
}

.help_11INQ{
    padding: 16px;
    background: #F2F7FF;
border-radius: 7px;
border: 1px solid #828282;
display: flex;
align-items: center;
justify-content: space-between;
height: 77px;
}
/*----------Tab end----------*/

/*-----------Content list tab----------*/

.buyersP_tab_title h1 {
    font-style: normal;
    font-weight: 500;
    font-size: 24px;
    line-height: 100%;
    letter-spacing: 0.01em;
    color: #121212;
}

.buyersP_tab_title {
    padding-bottom: 21px;
    border-bottom: 1px solid #828282;
    margin-bottom: 32px;
}

.col-md-10.content_column_business_membership {
    max-width: 1334px;
    min-width: 1334px;
}

.buyersP_tab_main-buttons {
    justify-content: center;
    border-color: #0466FA !important;
    border-radius: 8px 8px 0 0;
    overflow: hidden;
    border-bottom: 0px !important;
}

.buyersP_tab_main-buttons .active {
    font-weight: 500;
    font-size: 20px;
    line-height: 100%;
    text-align: center;
    color: #0466FA !important;
    border-color: #0466FA !important;
    border-bottom: 0 !important;
    background: #fff;
    overflow: hidden;
    border-bottom: 1px solid #fff;
}

.buyersP_tab_main-buttons .nav-item {
    font-weight: 500;
    font-size: 20px;
    line-height: 100%;
    text-align: center;
    color: #828282;
    background: #EFEFEF;
    border-width: 1px 1px 0px 1px;
    border-color: #828282;
    border-bottom: 2px solid #0466FA;
    width: 16.66%;
    padding: 18px 0;
    border-radius: 0;
}

.buyersP_tab_main-buttons .nav-item:hover {
    color: #828282;
    background: #EFEFEF;
    border-width: 1px 1px 0px 1px;
    border-color: #828282;
    border-bottom: 1px solid #0466FA;
}

.buyersP_tab_main-buttons .active:hover {
    background: #fff;
}

.t_cell_15 {
    width: 15%;
}

.t_cell_30 {
    width: 30%;
}

.t_cell_17 {
    width: 17%;
}

.t_cell_19 {
    width: 19%;
}

.t_cell_25 {
    width: 25%;
}

.buyersP_car_table {
    width: 100%;
    margin-top: 20px;
}

.buyersP_data_cell h6 {
    font-style: normal;
    font-weight: 500;
    font-size: 14px;
    line-height: 100%;
    color: #121212;
    margin-bottom: 16px;
}

.buyersP_data_cell p a {
    font-style: normal;
    font-weight: 400;
    font-size: 12px;
    line-height: 100%;
    color: #121212;
}

.buyersP_data_cell p {
    margin-bottom: 0;
}

.t_heade_title {
    font-weight: 500;
    font-size: 16px;
    line-height: 150%;
    text-align: center;
    color: #121212;
}

.table_Head {
    height: 91px;
    background: #FAFAFA;
}

td.table_product_image {
    text-align: center;
}

.table_data_Cell {
    height: 135px;
    border: 1px solid #828282;
}

.order-number {
    font-weight: 500;
    font-size: 14px;
    line-height: 140%;
    text-decoration-line: underline;
    text-transform: capitalize;
    color: #121212;
    margin-bottom: 8px;
}

td.table_order_data {
    text-align: center;
}

.order-date {
    font-weight: 400;
    font-size: 14px;
    line-height: 140%;
    text-align: center;
    text-transform: capitalize;
    color: #121212;
}

.table_booking_button_cell {
    text-align: center;
}

.table_booking_button {
    font-size: 14px;
    line-height: 100%;
    text-align: center;
    text-transform: capitalize;
    color: #FFFFFF;
    background: #00992E;
    border-radius: 4px;
    width: 122px;
    height: 34px;
    border: 1px solid #00992E;
}

.table_booking_button:hover {
    color: #fff;
}

.details_data_cell p {
    font-weight: 400;
    font-size: 12px;
    line-height: 140%;
    text-transform: capitalize;
    color: #000000;
}

.details_data_cell {
    text-align: center;
}

.buyersP_car_table {
    border-radius: 5px !important;
    border: 1px solid #828282;
}

.table_Head {
    border-bottom: 1px solid #828282;
    ;
}

.table_cancel_one {
    background: transparent;
    border: 0.6px solid #00992E;
    border-radius: 4px;
    color: #00992E;
}

.table_cancel_one:hover {
    color: #00992E;
}

.table_cancled_notice {
    font-style: normal !important;
    font-weight: 400 !important;
    font-size: 12px !important;
    line-height: 140% !important;
    text-align: center !important;
    text-transform: capitalize !important;
    color: #F00000 !important;
    margin-bottom: 0 !important;
    margin-top: 20px !important;
}

.table_after_button_text {
    font-weight: 400;
    font-size: 12px;
    line-height: 140%;
    text-align: center;
    text-transform: capitalize;
    color: #000000;
    margin-top: 10px;
    margin-bottom: 0;
}

.table_download_icon {
    padding-right: 8px;
}

.table_final_qu_btn {
    font-style: normal;
    font-weight: 500;
    font-size: 14px;
    line-height: 100%;
    text-transform: capitalize;
    color: #828282;
    padding: 0 0 0 14.33px;
    border: 1px solid #828282;
    border-radius: 4px;
    height: 32px;
    width: 130px;
    text-align: left;
    background-color: transparent;
    transition: 0.5s;
}

.table_final_qu_btn:hover {
    color: #ffffff;
    border: 1px solid #0466FA;
    background: #0466FA;
}

.last_btn_of_final {
    margin-top: 14px;
}

.table_need-confirm_cell {
    text-align: center;
}

.table_bank_slip_upload_btn input[type="file"] {
    opacity: 0;
    position: absolute;
    display: none;
}

.table_final_qu_btn_cancel_btn:hover{
    color: #F00000 !important;
    border: 1px solid #F00000 !important;
    background: #dc354500 !important;
    cursor: pointer;
}

.table_bank_slip_upload_btn {
    overflow: hidden;
}

.table_bank_slip_upload_btn label {
    font-style: normal;
    font-weight: 500;
    font-size: 14px;
    line-height: 100%;
    text-transform: capitalize;
    color: #828282;
    padding: 10px 20px;
    border: 1px solid #828282;
    border-radius: 4px;
    cursor: pointer;
    margin-bottom: 0;
}

.table_bank_slip_upload_btn label:hover {
    border: 1px solid #0466FA;
    color: #0466FA;
}

.table_damage_claims {
    font-style: normal;
    font-weight: 500;
    font-size: 14px;
    line-height: 100%;
    text-align: center;
    color: #828282;
    border: 1px solid #828282;
    border-radius: 4px;
    width: 133px;
height: 34px;
background: transparent;
cursor: pointer;
}
.table_damage_claims:hover{
    color: #0466FA;
    border-color: #0466FA;
    
}

.buyersP_car_listing_tab_first_tab {
    border-radius: 8px 0 0 0 !important;
}
.buyersP_car_listing_tab_last_tab {
    border-radius: 0 8px 0 0 !important;
}


/*Membership Page css start*/
.business_membership_page_title {
    padding-top: 66px;
    text-align: center;
}

.business_membership_page_title h1 {
    font-style: normal;
    font-weight: 600;
    font-size: 40px;
    line-height: 100%;
    text-align: center;
    color: #0466FA;
    margin-bottom: 15px;
}

.about_title {
    width: 166px;
}

.business_membership_page_title p {
    font-weight: 400;
    font-size: 16px;
    line-height: 170%;
    text-align: center;
    color: #26282F;
    margin-bottom: 30px;
}

.business_membership_table .table_title {
    font-style: normal;
    font-weight: 500;
    font-size: 32px;
    line-height: 100%;
    color: #121212;
    padding-bottom: 16px;
    border-bottom: 1px solid #000;
    margin-bottom: 33px;
}

.business_membership_table_main th {
    width: 16.66%;
    padding: 35px 15px;
    border-left: 1px solid #828282;
    background: #F8F8F8;
}

.business_membership_table_main th h2 {
    font-style: normal;
    font-weight: 600;
    font-size: 24px;
    line-height: 100%;
    color: #121212;

}

.business_membership_table_main {
    width: 100%;
    border: 1px solid #828282;
    border-radius: 4px;
}

.cell_title_head_wrapper {
    display: flex;
    justify-content: space-between;
}

.business_membership_table_main tr {
    border-bottom: 1px solid #828282;
}

.business_membership_table_main td {
    height: 90px;
    padding: 0 14px;
    border-right: 1px solid #828282;
    text-align: center;
}

.membership_table_side_title {
    font-style: normal;
    font-weight: 500 !important;
    font-size: 18px !important;
    line-height: 100%;
    text-align: center;
    color: #121212 !important;
}

.business_membership_table_main tr td {
    font-style: normal;
    font-weight: 600;
    font-size: 16px;
    line-height: 100%;
    color: #828282;
}

.bold_with_b_color {
    font-weight: bold;
    color: #000;
}

.bold_with_g_color {
    font-weight: bold;
    color: #DE6B00;
}

.bold_with_p_color {
    font-weight: bold;
    color: #0B8FC8;
}

.bold_with_d_color {
    font-weight: bold;
    color: #00992E
}

.membership_table_side_title {
    background: #F8F8F8;
}

th.membership_silver {
    background: #F4F7FA;
}

th.membership_gold {
    background: #FFFBED;
}

th.membership_platinum {
    background: #ECFBFF;
}

th.membership_diamond {
    background: #ECFFF5;
}

.business_membership_table {
    margin-bottom: 66px;
}

.besiness_membership_discount {
    border: 2px solid #828282;
    border-radius: 4px;
    padding: 60px;
}

.besiness_membership_discount_data_row {
    display: flex;
    margin-bottom: 60px;
}

.besiness_membership_discount_data_row:last-child {
    margin-bottom: 0;
}

.besiness_membership_discount_icon {
    margin-right: 24px;
}

.besiness_membership_discount_text h3 {
    margin-bottom: 0;
    font-style: normal;
    font-weight: 500;
    font-size: 20px;
    line-height: 100%;
    color: #000000;
}

.besiness_membership_discount_text p {
    margin-bottom: 0;
    font-style: normal;
    font-weight: 400;
    font-size: 16px;
    line-height: 100%;
    color: #45464C;
}

.besiness_membership_discount_text {
    display: grid;
    align-content: space-around;
}

.besiness_membership_discount_wrapper {
    margin-bottom: 110px;
}

/*FAQs start*/
.business_membership_faqs_button {
    width: 100%;
    text-align: left;
    font-style: normal;
    font-weight: 500;
    font-size: 24px;
    line-height: 100%;
    color: #0466FA;
    text-decoration: none;
    padding: 15px 0;
    display: flex;
    justify-content: space-between;
}
.business_membership_faqs_button i{
    color: #121212;
    font-size: 16px;
}
.business_membership_faqs_button:hover{
    text-decoration: none;
    color: #0466FA;
}
.business_membership_faqs_button.focus, .business_membership_faqs_button:focus{
    text-decoration: none;
}
.business_membership_faqs_card_header{
    border: 0;
    border-bottom: 1.5px solid #D6D6D6;
    background-color: #fff;
    margin-bottom: -1px;
}

.business_membership_faqs_card{
    border: 0px;
    border-bottom: 1.5px solid #121212;
    border-radius: 0;
}

.business_membership_faqs_card-body{
    background: #F3F8FF;
    margin: 20px;
}

.mebership_faq_title h2{
    font-style: normal;
    font-weight: 600;
    font-size: 32px;
    line-height: 130%;
    letter-spacing: 0.02em;
    text-transform: capitalize;
    color: #121212;
}

.mebership_faq_title {
    padding-bottom: 10px;
    border-bottom: 1.5px solid #121212;
}

.business_membership_accordion_wrapper {
    padding-bottom: 100px;
}
/*FAQs end*/
/*Membership Page css end*/

/*Notice View, Notice List, Inquary List tabs css start*/

/*Notice View, Notice List, Inquary List tabs css start*/

/*-------------Inquary page main section css start------------------------*/

/*----------Tab start----------*/
.about_tab_nav_menu .active {
    color: #0466FA !important;
    background-color: #E6F0FF !important;
}

.about_tab_nav_menu a {
    width: 100%;
}

.about_tab_nav_menu a {
    padding: 18px 16px;
    font-weight: 400;
    font-size: 14px;
    line-height: 100%;
    color: #828282;
    display: flex;
    justify-content: space-between;
}

.about_tab_nav_menu .active {
    font-weight: 500;
}

.about_tab_nav_menu {
    border-radius: 8px;
    border: 1px solid #a5a5a5;
    overflow: hidden;
}

.buyers_customar_name h4 {
    font-style: normal;
    font-weight: 400;
    font-size: 14px;
    line-height: 100%;
    letter-spacing: 0.01em;
    color: #011A3F;
}

.buyers_customar_name h1 {
    font-style: normal;
    font-weight: 500;
    font-size: 24px;
    line-height: 100%;
    color: #011A3F;
}

.buyers_customar_name {
    padding-left: 10px;
    padding-bottom: 33px;
}

/*----------Tab end----------*/

.inquary_list {
    padding: 50px 0;
}

.buyersP_tab_title h1 {
    font-style: normal;
    font-weight: 500;
    font-size: 24px;
    line-height: 100%;
    color: #121212;
    border-bottom: 1px solid #121212;
    padding-bottom: 13px;
    margin-bottom: 12px;
}

.inq_prev_inq_para p {
    font-style: normal;
    font-weight: 400;
    font-size: 16px;
    line-height: 100%;
    color: #1F2027;
}

.inq_write_btn a {
    background: #0466FA;
    border-radius: 8px;
    padding: 5px 44px;
    color: #fff;
}

.inq_text_btn_wrapper {
    display: flex;
    justify-content: space-between;
}

.buyersP_tab_title {
    margin-bottom: 23px;
}

.inq_table table {
    width: 100%;
}

.inq_t_cell_25 {
    width: 25%;
}

.inq_t_cell_15 {
    width: 15%;
}

.inq_t_cell_60 {
    width: 60%;
}

.inq_table_head {
    background: #EFEFEF;
}

.inq_table_head th {
    padding: 16px 0;
    font-style: normal;
    font-weight: 500;
    font-size: 20px;
    line-height: 100%;
    text-align: center;

    color: #121212;
}

.inq_table table tr td {
    height: 53px;
    font-style: normal;
    font-weight: 400;
    font-size: 16px;
    line-height: 100%;
    text-align: center;
    color: #121212;
    border-bottom: 1px solid #828282;
}

.inq_pagination {
    margin-top: 30px;
}

nav.inq_pagination ul li a {
    border: none !important;
    font-style: normal;
    font-weight: 500;
    font-size: 16px;
    line-height: 100%;
    color: #828282;
    padding: 5.5px 8.8px;
    border-radius: 3px;
    transition: 0.5s;
    margin: 0 5px;
}

nav.inq_pagination ul li a:hover {
    background: #0466FA;
    border-radius: 3px;
    color: #fff;
}

/*-------------Inquary page main section css end------------------------*/

/*Notice section css start*/
/*start-secound-section*/

.secound-section {
    border: 1px solid #828282;
    border-radius: 8px;
    margin-top: 20px;
    margin-left: 20px;
    border-radius: 5px;
    padding: 0px;
}

.business_membership .nav-pills .nav-link {
    border-radius: 0;
}

.h2-style {
    border-bottom: 1px solid #828282;
    font-style: normal;
    font-weight: 500;
    font-size: 24px;
    line-height: 100%;
    padding: 10px 0px;
}

.main-div {
    min-height: 450px;
    border: 1px solid #828282;
    border-radius: 8px;
    margin: 20px 0 60px;
    border-radius: 5px;
    font-weight: 500;
    font-size: 16px;
    line-height: 100%;
    color: #828282;
}

.inline-bar {
    margin: 30px 0px 0 0;
    border-top: 1px solid #828282;
    border-bottom: 1px solid #828282;
    height: 52.82px;
    display: flex;
    align-content: stretch;
}

.inline-bar.inquary_view_in_bar.row.pb-0 {
    margin-top: 0 !important;
}

.col-lg-4.padd0.notice_date.item_number_inq {
    justify-content: flex-start;
    padding: 0 40px !important;
}

.button-style2 {
    color: #fff;
    border: none;
    background: #0466fa;
    padding: 10px 40px;
    border-radius: 5px;
    display: block;
    margin: 0 auto;
    margin-top: 40px !important;
}

.inline-bar div p {
    margin-bottom: 0;
}

.padd0 {
    padding: 0 !important;
}

.notice_table_title {
    background: #EFEFEF;
    display: flex;
    align-content: center;
    align-items: center;
    justify-content: center;
}

.notice_table_title p {
    font-style: normal;
    font-weight: 500;
    font-size: 20px;
    line-height: 100%;
    color: #121212;
}

.notice_use_text p {
    font-style: normal;
    font-weight: 500;
    font-size: 20px;
    line-height: 100%;
    color: #121212;
}

.notice_use_text {
    align-content: center;
    align-items: center;
    display: flex;
    padding-left: 40px !important;
    padding-right: 40px !important;
}

.notice_date p {
    font-style: normal;
    font-weight: 500;
    font-size: 20px;
    line-height: 100%;
    text-align: center;
    color: #000000;
}

.notice_date {
    display: flex;
    align-items: center;
    justify-content: center;
}

.notice_main_div {
    padding: 30px;
}
.col-md-10.col-sm-12.about_us_tab_content {
    padding-top: 32px;
    padding-bottom: 130px;
}
.notice_main_div p {
    font-weight: 500;
    font-size: 16px;
    line-height: 140%;
    color: #828282;
    margin-bottom: 60px;
}

.notice_main_div ol{
    padding-left: 20px;
}
.notice_main_div ol li{
    margin-bottom: 20px;
}
hr{
    border-top: 1px solid #121212;
}

/*First notice section start*/
.inq_t_cell_10{
    width: 10%;
}
.inq_t_cell_60{
    width: 60%;
}
.inq_t_cell_15{
    width: 15%;
}
/*First notice section end*/
/*Notice section css end*/

/*Notice View, Notice List, Inquary List tabs css end*/

/*Notice View, Notice List, Inquary List tabs css end*/

@media screen and (max-width:1200px) {
    .col-md-10.content_column_business_membership {
        max-width: 1334px;
        min-width: auto;
    }
    button.m_back_btn {
        display: block;
        position: absolute;
        top: 12px;
        background: none;
        border: none;
        font-size: 20px;
        padding: 0;
        z-index: 99;
    }
    .how_to_buy_main_box_content_text {
        width: 100% !important;
        margin: 0 auto;
    }
    .business_membership_page_title .how_to_buy_main_box_content_text h1 {
        color: #000;
        font-style: normal;
        font-weight: 600;
        font-size: 20px;
        line-height: 100%;
        text-align: center;
        margin-bottom: 16px;
        margin-top: 16px;
    }
    .business_membership_page_title .how_to_buy_main_box_content_text p {
        font-style: normal;
        font-weight: 400;
        font-size: 11px;
        line-height: 159%;
        text-align: left;
        color: #26282F;
        margin-bottom: 48px;
        padding-top: 1rem;
    }
    .business_membership_page_title {
        padding-top: 0;
        text-align: center;
    }
    .business_membership_table .table_title {
        font-style: normal;
        font-weight: bold;
        font-size: 19px;
        line-height: 100%;
        color: #121212;
        padding-bottom: 16px;
        border-bottom: none;
        margin-bottom: 0;
    }
    .besiness_membership_discount {
        border: none;
        border-radius: 4px;
        padding: 0;
    }
    .besiness_membership_discount_text h3 {
        margin-bottom: 0;
        font-style: normal;
        font-weight: 500;
        font-size: 14px;
        line-height: 100%;
        color: #000000;
    }
    .besiness_membership_discount_text p {
        margin-bottom: 0;
        font-style: normal;
        font-weight: 400;
        font-size: 12px;
        line-height: 150%;
        color: #45464C;
    }
    .business_membership_table {
        margin-bottom: 66px;
        overflow: auto;
    }
    .business_membership_table_main td {
        height: 66px;
        padding: 0 14px;
        border-right: 1px solid #828282;
        text-align: center;
        font-size: 11px !important;
    }
    .business_membership_table_main th h2 {
        font-style: normal;
        font-weight: 600;
        font-size: 12px;
        line-height: 100%;
        color: #121212;
        margin-bottom: 0;
    }
    .cell_title_head_wrapper {
        display: flex;
        justify-content: space-between;
        align-items: center;
    }
}




















































